Does anyone know where they are with making the ZSM plugin ready for
iManager 2.7?

Currently, the one that comes with ZSM 7.0 SP1 only works with imanager 2.6
and older.

HotPatch 6 / ZSM SP1 IR1 only contains a few new JSP files, etc for the
plugin... but not a new whole plugin that is recognized by iManager 2.7 and
something it can install.


- Stefan